Subject: linux-next: manual merge of the staging tree with the tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 11 Jul 2014 15:21:30 +1000

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/dgrp/dgrp_tty.c between commit e359a4e38d22 ("tty:
Remove tty_hung_up_p() tests from tty drivers' open()") from the tty
tree and commit 19b1e7695be8 ("staging: dgrp: remove driver") from the
staging tree.

I fixed it up (by just removing the file) and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]